Bug 855049 - [RHEV-H] [VDSM] VDSM service failed to start - vdsm: Failed to define network filters on libvirt [FAILED]
[RHEV-H] [VDSM] VDSM service failed to start - vdsm: Failed to define network...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
x86_64 Linux
urgent Severity urgent
: beta
: ---
Assigned To: Moti Asayag
Martin Pavlik
network
: Regression, TestBlocker, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 10:57 EDT by Meni Yakove
Modified: 2015-04-06 23:09 EDT (History)
13 users (show)

See Also:
Fixed In Version: vdsm-4.9.6-34.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:10:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 337823 None None None Never

  None (edit)
Description Meni Yakove 2012-09-06 10:57:58 EDT
Description of problem:
Install RHEV-H - Red Hat Enterprise Virtualization Hypervisor release 6.3 (20120815.0.auto8)
After installation VDSM service failed to start:

/etc/init.d/vdsmd start
checking certs..
vdsm: libvirt already configured for vdsm                  [  OK  ]
Starting iscsid: 
vdsm: Failed to define network filters on libvirt          [FAILED]

/etc/init.d/vdsmd try to run /usr/share/vdsm/nwfilter.py but the file doesn't exist.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Hypervisor release 6.3 (20120815.0.auto8)
vdsm-4.9.6-32.0.el6_3.x86_64

How reproducible:
100%

Steps to Reproduce:
1.Install RHEV-H - Red Hat Enterprise Virtualization Hypervisor release 6.3 (20120815.0.auto8)

  
Actual results:
VDSM service failed to start

Expected results:
VDSM service should be up.
Comment 1 Dan Kenigsberg 2012-09-06 19:00:35 EDT
http://gerrit.ovirt.org/7821
Comment 3 Martin Pavlik 2012-09-26 07:55:20 EDT
Verified with 

root@dell-r210ii-08 ~]# cat /etc/redhat-release 
Red Hat Enterprise Virtualization Hypervisor release 6.3 (20120920.0.rhev31.el6_3)

vdsm-reg-4.9.6-34.0.el6_3.noarch
Comment 6 errata-xmlrpc 2012-12-04 14:10:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html

Note You need to log in before you can comment on or make changes to this bug.